Knowledge Base - RadaeePDF-Cordova: prevent permissions errors

Knowledge Base - RadaeePDF-Cordova: prevent permissions errors

If during RadaeePDF-Cordova repository installation terminal were shown some errors like:

npm ERR! code 1

npm ERR! Command failed: /usr/bin/git clone -q https://github.com/gearit/RadaeePDF-Cordova.git /Users/whoiam/.npm/_cacache/tmp/git-clone-09749d91

npm ERR! /Users/whoiam/.npm/_cacache/tmp/git-clone-09749d91/.git: Permission denied

npm ERR! This is an error with npm itself. Please report this error at:

npm ERR!     <https://github.com/npm/npm/issues>

You should uninstall Node.js and downgrade to an older version like 7.10.1.

Applies To

RadaeePDF SDK for iOS, RadaeePDF SDK for Cordova

Details

Created : 2018-02-27 15:37:20, Last Modified : 2018-03-02 11:58:35